/* 
 Theme Name:   Divi Child
 Theme URI:    
 Description:  
 Author:       Matt Young
 Author URI:   http://www.whymatt.com.au
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../Divi/style.css");

 /* == Add your own styles below this line ==
--------------------------------------------*/

#footer-widgets .footer-widget h4 {
color: #fff !important;
}

#footer-info {
color: #FFF;
}
#footer-info a {
color: #FFF;
}
.et-social-icon a {
color: #FFF !important;
}
.et-social-icons li a.icon:hover {color: #000 !important;
}